body {
	background-color: #202020;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10pt;
	color: #C0C0C0;
	text-align: left;
}
#content {
	margin-bottom: 2%;
}
h1 {
	font-size: 150%;
	font-weight: bold;
	color: #DEDEDE;
	padding-bottom: 1em;
	text-align: left;
}
h2 {
	font-size: 125%;
	font-weight: bold;
	color: #906241;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
}
a {
	color: #0080F0;
	text-decoration: none;
	font-weight: normal;
}
a:visited {
	text-decoration: none;
	color: #0080F0;
}
a:hover {
	text-decoration: underline overline;
	color: #0080F0;
}
a:active {
	text-decoration: none;
}
h1,h2,h3,h4,h5,h6 {
	font-family: Arial, Helvetica, sans-serif;
}
.credits {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 70%;
	font-style: italic;
	text-transform: lowercase;
	letter-spacing: 0.3em;
	text-align: right;
}
h3 {
	font-size: 110%;
	font-weight: normal;
	color: #A7A7A7;
	letter-spacing: 0.4em;
	text-transform: lowercase;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
}
ul {
	font-size: 75%;
	padding-bottom: 1em;
	padding-top: 1em;
	margin-left: 10%;
	list-style-type: square;
	text-transform: lowercase;
}
li {
	padding-bottom: 0.5em;
}
h2 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 90%;
	color: #A1AE9D;
	letter-spacing: 0.15em;
	padding-bottom: .2em;
	background-color: #323245;
	text-align: right;
	padding-top: .2em;
	padding-right: 1em;
}
.blockquote {
	background-color: #E7E7DE;
	margin-right: 22%;
}
caption {
	font-size: 95%;
	font-style: normal;
	font-weight: bold;
	letter-spacing: .1em;
	padding-top: 0.5em;
	padding-bottom: 0.25em;
	text-align: left;
}
table {
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
.tableseparator_temp {
	font-size: 90%;
	font-weight: 400;
	background-color: #987F6F;
	color: #333333;
	padding: .5em;
	letter-spacing: .1em;
}
.tableseparator_rainfall {
	font-size: 90%;
	font-weight: 400;
	background-color: #7B6658;
	color: #333333;
	padding: .5em;
	letter-spacing: .1em;
}
.tableseparator_wind{
	font-size: 90%;
	font-weight: 400;
	background-color: #5D4E42;
	color: #999999;
	padding: .5em;
	letter-spacing: .1em;
}
.tableseparator_pressure {
	font-size: 90%;
	font-weight: 400;
	background-color: #3F352C;
	color: #999999;
	padding: .5em;
	letter-spacing: .1em;
}
td {
	font-size: 100%;
	padding-top: 0.2em;
	padding-right: 0.5em;
	padding-bottom: 0.2em;
	padding-left: 0.5em;
	color: #DEDEDE;
}

.td_thumbnails {
	padding-top: 0.1em;
	padding-right: 0.2em;
	padding-bottom: 0.1em;
	padding-left: 0.0em;
}

.td_temperature_data {
	background-color: #0E2C48;
}
.td_rainfall_data {
	background-color: #0A1F33;
}
.td_wind_data {
	background-color: #06121E;
}
.td_pressure_data {
	background-color: #020509;
}

.td_navigation_bar {
	text-align: center;
	padding-top: 1em;
	padding-bottom: 1em;
	letter-spacing: 0.2em;
	background-color: #202020;
}
.labels {
	font-weight: bold;
	background-position: left;
}
.site_data {
	text-align: right;
}
.colon_separator {
	font-weight: 400;
	background-position: left;
}
.gauges {
	background-color: #E0E0E0;
	color: #202020;
	border-color: #404040;
}
